Завершен

Ошибка в менеджере лицензий

Oyuna Filimonova 4 года назад в Проблемы с установкой обновлен Сергей (Специалист) 4 года назад 15

добрый день! после выбора базы в менеджере лицензий (mobile smarts 3.0) выходит ошибка "сбой при инициализации. не удалось загрузить файл или сборку system.data.sqlite ,Version = 1.0.96.0, Culture=neutral, PublicKeyToken=..., или один из зависимых от них компонентов", что нужно сделать?

Установленный продукт:
Mobile smarts ЕГАИС
Версия драйвера:
3.0.0.14
Типовая конфигурация драйвера?:
Операционная система:
windows 7
Версия и конфигурация 1С, и режим работы (Файловы или Серверный):
Управление торговлей 10.3
Типовая конфигурация 1с?:
Модель ТСД:
MobileBase DS5
Начат

Добрый день,

Если запустить с ярлыка Mobile SMARTS, выделить конкретную базу, далее открыть - лицензии. Сработает?

Так же можно скопировать файл лицензии по пути C:\ProgramData\Cleverence\Базы Mobile SMARTS\ИМЯ_БАЗЫ\Licenses

первый способ, предложенный Вами, не помог. скопировала файл лицензии - лицензия определилась. Еще у меня вот какой вопрос - у нас есть Mobile Smarts Wi-Fi драйвер, платформа 2.7. можно ли установить 2.7. и 3.0. на одном компьютере? если нет, то насколько трудоемко перевести Mobile Smarts Wi-Fi драйвер на новую платформу, и возможно ли?

Добрый день!

Ставьте все на тестовую машину, где не установлены наши старые драйвера (2.7). (желательно)
1) Устанавливайте платформу https://cloud.mail.ru/public/JCZZ/WnNkcMkrS
2) Устанавливайте специальный шаблон проф драйвера для новой платформы отсюда https://www.dropbox.com/s/40n7648sot8vfo9/Drivers.InstallWizard.exe?dl=0
3) Обновите промежуточную конфигурацию dt файл, https://cloud.mail.ru/public/14UV/NDyKE7wf4
Инструкции по работе с новой платформой есть на сайте.
По переходу на новую платформу:
http://www.cleverence.ru/support/%D0%9F%D0%B5%D1%80%D0%B5%D1%85%D0%BE%D0%B4+%D1%82%D0%BE%D0%B2%D0%B0%D1%80%D0%BD%D1%8B%D1%85+%D0%B4%D1%80%D0%B0%D0%B9%D0%B2%D0%B5%D1%80%D0%BE%D0%B2+%D0%BD%D0%B0+%D0%BD%D0%BE%D0%B2%D1%83%D1%8E+%D0%BF%D0%BB%D0%B0%D1%82%D1%84%D0%BE%D1%80%D0%BC%D1%83+Mobile+SMARTS/
Все разделы по новой платформе:
http://www.cleverence.ru/support/search/?tags=%D0%B2%D0%B5%D1%80%D1%81%D0%B8%D1%8F+3.0.0

Спасибо за подробное объяснение! Нет ли у вас еще инструкции, как потом платформу обновить на всех ТСД по Wi-Fi? У нас много ТСД, некоторые находятся в удаленных районах.

Попробовала все сделать по инструкции, скопировала файл конфигурации, но при открытии базы через панель управления все равно открывается конфигурация по умолчанию (своя у нас измененная, добавлен тип документа). Вообще может вы нам посоветуете, как нам лучше совместить Mobile smarts ЕГАИС и Mobile Smarts Wi-Fi Драйвер на одном компьютере в одной базе 1С? Наверняка же не мы первые обращаемся с такой постановкой вопроса.

Еще я пробовала открыть нашу конфигурацию и выгрузить конфигурацию на сервер. выходит ошибка "Ошибка при сохранении данных: текущая база Mobile Smarts не установлена"

1) По Wi-fi нельзя обновиться с версии 2.7 на 3.0

2) Конфигурация естественно разные, так как она типовая для новой платформы.

- удалите всех пользователей и групп пользователей из своей старой конфигурации и скопируйте файл конфигурации cleverence.warehouse.environment.xml в папку новой базы /documents, перезапустите сервер терминалов.

После перезапуска сервера, открылась наша конфигурация, спасибо. Но вот при попытке выгрузить конфигурацию на сервер выходит та же ошибка: "Ошибка при сохранении данных: текущая база Mobile Smarts не установлена". Где нужно ее установить? Нам нужно будет впоследствии дорабатывать конфигурацию.

Файл скопируйте на сервер как я написал в предыдущем письме.

да, мы уже поняли, что та кнопка из меню не работает. теперь у нас возник следующий вопрос: подойдет ли обработка 1С "Клеверенс Софт: Терминалы сбора данных Wi-Fi" для новой платформы, если мы возьмем старую? или есть новая? в папке для конфигурации Управление торговлей 10.3. нет такой, при открытии обработки Автонастройка 8.2,2.3 выходит сообщение что ваша конфигурация не поддерживается. если есть ссылка на нее, буду очень благодарна.

Старая не подойдет. Новые у вас в папке новой базы "обработки для 1с"

там есть но она без Wi-Fi в названии. она подойдет?

прошу ответить на мой вопрос. где мне взять обработку для Wi-Fi драйвера на платформу 3.0? старая (для 2.7) сказали не подойдет, в папке для конфигурации 1с Управление торговлей 10.3. лежит обработка только для батч драйвера. для ут11 - работает только на управляемых формах.

Сервис поддержки клиентов работает на платформе UserEcho